Bug 206997 - Make 3.1.2 the 'default' Server for 7.1.1
Make 3.1.2 the 'default' Server for 7.1.1
Status: VERIFIED FIXED
Product: serverplugins
Classification: Unclassified
Component: GlassFish
7.1
All All
: P3 (vote)
: 7.1.1
Assigned To: Vince Kraemer
issues@serverplugins
71patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-06 17:20 UTC by Vince Kraemer
Modified: 2012-02-17 14:25 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vince Kraemer 2012-01-06 17:20:17 UTC
7.1 has 3.1.1 as the bundled server.  7.1.1 will bundle 3.1.2 in its installer.

There are places in the plugin where instances of 3.1.1 appears that need to be converted to 3.1.2.

Some of the places:

The default value for the 'Download now' server choice.

various error messages and descriptive texts

and more.

These need to be evaluated and changed appropriately.
Comment 1 Vince Kraemer 2012-01-12 20:25:15 UTC
the changes are ready... but I need to confirm the url of the released bits to support the 'Download Now' feature.
Comment 2 Petr Jiricka 2012-01-13 09:11:13 UTC
Thanks; when you've confirmed this, just mark this issue as fixed (assuming it's done in trunk), so Jiri can verify and then you can proceed with the integration to the release71_fixes branch per http://wiki.netbeans.org/NetBeansPatchesProcess.
Comment 3 Vince Kraemer 2012-01-24 19:53:58 UTC
http://hg.netbeans.org/web-main/rev/fe42cd913ea3
Comment 4 Quality Engineering 2012-01-25 16:40:17 UTC
Integrated into 'main-golden', will be available in build *201201250600* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/fe42cd913ea3
User: vince kraemer <vkraemer@netbeans.org>
Log: #206997: make 3.1.2 the default
Comment 6 Vince Kraemer 2012-01-26 21:38:05 UTC
last step


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo